<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f47b197e5935d5aa5cc861f418d994d">
  <dict>
    <!--2023-02-23 19:57:54.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 11:03:33.000-->
    <int key="num_match">8</int>
  </dict>
</config>
